[Param]
Count=1
[Item0]
Width=64
Height=32
Address=0
DeviceType=1
RemoteHost=192.168.0.99
ComPort=4
ComSpeed=4
LocalPort=8889
RemotePort=6666
[Item1]
Width=320
Height=64
Address=0
DeviceType=1
RemoteHost=192.168.0.99
ComPort=1
ComSpeed=0
LocalPort=8889
RemotePort=6666
[Item2]
Width=320
Height=64
Address=0
DeviceType=1
RemoteHost=192.168.0.99
ComPort=1
ComSpeed=0
LocalPort=8889
RemotePort=6666
[Item3]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item4]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item5]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item6]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item7]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item8]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item9]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item10]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item11]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item12]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item13]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item14]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item15]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item16]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item17]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item18]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
[Item19]
Width=320
Height=64
Address=0
DeviceType=1
LocalPort=8889
RemoteHost=192.168.0.99
RemotePort=6666
ComPort=1
ComSpeed=0
